The above video goes away if you are logged in!

Page 10 of 10 FirstFirst ... 8 9 10
Results 91 to 93 of 93
  1. #91
    DEFAULTDNB's Avatar
    Join Date
    Mar 2012
    Posts
    10,850
    Likes
    8,500
    Liked 5,247 Times in 3,340 Posts
    Mentioned
    1434 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    8
    Uploads
    0
    Quote Originally Posted by lumon View Post
    Are you sure?
    100000000000000000000000000000000000000000000000000000%
    STATUSMINVERCHKDOWNGRADEJAILBREAKSKU's
    PPC+MD5QUICK SWAP FWMULTIMANIRISMANAGER

  2. #92
    DEFAULTDNB's Avatar
    Join Date
    Mar 2012
    Posts
    10,850
    Likes
    8,500
    Liked 5,247 Times in 3,340 Posts
    Mentioned
    1434 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    8
    Uploads
    0
    Quote Originally Posted by kman82 View Post
    Can dex 3.55 play the games that need higher firmware ??
    3.55 DEX can play and do (homebrew-wise) everything 3.55 CFW can do.

    If you want to play games that 3.55 CFW dont have fixes for, update the 3.55 DEX to 4.21 DEX etc and load those few games with PS3gen/GenPS3 etc, as long as there is an update patch for that game.
    STATUSMINVERCHKDOWNGRADEJAILBREAKSKU's
    PPC+MD5QUICK SWAP FWMULTIMANIRISMANAGER

  3. #93
    Apprentice
    Join Date
    Sep 2012
    Posts
    18
    Likes
    0
    Liked 0 Times in 0 Posts
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    3
    Uploads
    0
    Quote Originally Posted by DEFAULTDNB View Post
    100000000000000000000000000000000000000000000000000000%
    thanks 4 all

Page 10 of 10 FirstFirst ... 8 9 10

Bookmarks

Bookmarks
  • Submit to Digg Digg
  • Submit to del.icio.us del.icio.us
  • Submit to StumbleUpon StumbleUpon
  • Submit to Google Google

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •